body {
  overflow-x: hidden;
  font-family: 'Montserrat', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:14px;font-weight:300; }

  /*
p {
  line-height: 1.75; }
  */

a {
	color: #FF9933; 
}
a:hover {
	color: #CC7A29; 
}
	
img {max-width:100%;}

.text-primary {
  color: #CC7A29 !important; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700; }
  
.dropdown.hover:hover>.dropdown-menu {
  display: block;
}

.dropdown.hover>.dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
    pointer-events: none;
}


@media (min-width: 768px) {
  section {
    padding: 150px 0; } 
}

.btn {
  border-radius:0!important;text-align:center; }
.btn em {
	display:block;font-size:0.8em;text-align:center;font-style:normal;margin-top: -5px;
   }
.btn-lg {
    padding: 12px 25px;
}

.btn-xl {
  font-size: 18px;
  padding: 15px 30px; 
}

.btn-primary {
  background-color: #067abb;
  border-color: #067abb;color: #fff!important; }
  .btn-primary:active, .btn-primary:focus, .btn-primary:hover {
    background-color: #CC7A29 !important;
    border-color: #CC7A29 !important;}
  .btn-primary:active, .btn-primary:focus {
    box-shadow: 0 0 0 0.2rem rgba(6, 122, 187, 0.5) !important; }
	
.btn-primary.bordered {background:transparent!important;border-width:2;color:#067abb!important;}
	
.btn-secondary {
  background-color: #edb32b;
  border-color: #edb32b;color: #000!important; }
  .btn-secondary:active, .btn-secondary:focus, .btn-secondary:hover {
    background-color: #fec810 !important;
    border-color: #fec810 !important;}
  .btn-secondary:active, .btn-secondary:focus {
    box-shadow: 0 0 0 0.2rem rgba(254, 209, 55, 0.5) !important; }



@media (min-width: 1200px) {
	.container {
		max-width: 1240px;
	}
}

.btn {cursor:pointer;font-weight:normal;}
.buttons-wrapper {width:100%;padding:15px 0;}
.buttons-wrapper .btn {margin:10px;max-width:100%;white-space: normal;font-size:18px;}
.btn-primary {color:#111;}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {color:#fff!important;}
.btn-primary.disabled, .btn-primary:disabled {background-color: #ffd851;border-color: #ffd851;}



.navbar-phone {text-align:right;font-size:22px;font-weight:600;}
.navbar-phone div {width:100%;display:block;text-align:right;}
.navbar-phone i {color: #fff;width:22px;height:22px;border-radius:50%;background:#007dc3;font-size:16px;text-align:center;line-height:22px;position:relative;top:-2px;margin-right:5px;}
.navbar-phone a {color: #000;}
.navbar-phone .navbar-phone-recall { font-size: 16px; text-transform: uppercase; color: #000;}

.intro-text-wrapper {
	width: 100%;
	padding: 130px 0 30px 0;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.intro-text {
	text-align:left;
	display:block;	
}
.intro-lead-in {font-style:normal!important;}
.intro-lead-in .intro-brand {display:block;font-size:130px;line-height:1em;}
.intro-lead-in .intro-afterbrand {display:block;font-size:100px;line-height:1em;font-weight:300;}

.intro-signature {width:100%;text-align:left;}
.intro-signature div {width:70%;display:inline-block;text-align:left;font-size:48px;line-height:1em;font-weight:300;position:relative;padding-top:60px;}
.intro-signature div:before {content:'';width:30%;position:absolute;left:0;top:30px;height:8px;background:#007dc3;display:block;}

section {padding:50px 0;}

.section-heading {/*font-size:36px;*/font-size:45px;line-height:1.2em;font-weight:normal;color:#282828;margin:10px 0;position:relative;padding-bottom:0;}
.section-heading:after {content:'';position:absolute;bottom:-2px;height:3px;width:100px;left:50%;margin-left:-50px;background:#FF9933;display:none;}
.section-subheading {font-size:22px;font-weight:300;color:#686868;margin:10px 0 30px 0;}
.heading-row {position:relative;padding-bottom: 15px;}
.heading-row:after {content:'';position:absolute;bottom:20px;height:3px;width:100px;left:50%;margin-left:-50px;background:#FF9933;}

.popup-content {}
.popup-content .section-heading {font-weight:500;font-size:24px;padding-bottom:10px;}
.popup-content .section-heading:after {display:none;}
.popup-content .section-subheading {color:#282828;font-size:15px;margin-top:0;}
.popup-content .pretty-check label {font-size:14px;}


section#recall {
	text-align: center;
	color: white;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-attachment: fixed;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;		
	position:relative;
}

section#recall .section-heading, section#recall .section-subheading {color:#fff;} 
section#recall .section-subheading {}
.recall-form button {width:100%;} 

section#map .section-heading, section#map .section-subheading {color:#6d6d6d;} 



/* POPUP */
		
.popup {
	width:600px;
	max-width:90%;
	margin:50px auto;
	position:relative;
	padding:80px 65px;
	background:#fff;
	border-radius: 20px;
	box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.3);
}

.zoom-in-popup {
	opacity: 0;
	transition: all 0.4s ease-in-out; 
	transform: scale(0.8); 
}

.mfp-ready .zoom-in-popup {
  opacity: 1;
  transform: scale(1); 
}

.mfp-bg {
	background: #000!important;
	opacity: 0.5!important;
}

.mfp-close{
	top: 30px!important;
	right: 30px!important;
	background: #fff!important;
	/*width: 35px!important;
	height: 35px!important;*/
	color: #000!important;
	box-shadow:none!important;
	border-radius: 0!important;
	opacity: 1;
}
/**/		


@media (max-width: 767px) {
	
	section {padding:35px 0;}
	.section-heading {font-size:26px;margin:10px 0;}
	.section-subheading {font-size:22px;margin:10px 0 20px 0;}
	
	.popup {
		max-width:96%;
		padding:30px 15px 20px 15px;
	}
	.popup-content .section-heading {font-size:20px;}
	
	.mfp-close{
		top: 15px!important;
		right: 15px!important;
		width: 25px!important;
		height: 25px!important;
	}
	
}


footer {
	padding: 50px 0;border-top:1px solid #5E4835;
}
footer span.copyright {
    font-size: 90%;
    text-transform: none;
}

	
.pretty-check label {
	position: relative;
	cursor: pointer;
}

.pretty-check input[type="checkbox"], .pretty-check input[type="radio"]{
	position: absolute;
	right: 9000px;
}

/*Check box*/
.pretty-check input[type="checkbox"] + .label-text:before{
	content: " ";
	width:20px;
	height:20px;
	background:#fff;
	text-align:center;
	border:1px solid #a0a0a0;
	font-family: "FontAwesome";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height:20px;
	-webkit-font-smoothing:antialiased;
	display: inline-block;
	margin-right: 10px;
	margin-top: -5px;
	vertical-align: middle;
	font-size:1em;
}

.pretty-check input[type="checkbox"]:checked + .label-text:before{
	content: "\f00c";
	color: #FF9933;
	animation: effect 250ms ease-in;
}

.pretty-check input[type="checkbox"]:disabled + .label-text{
	color: #aaa;
}

.pretty-check input[type="checkbox"]:disabled + .label-text:before{
	content: "\f0c8";
	color: #ccc;
}

/*Radio box*/

.pretty-check input[type="radio"] + .label-text:before{
	content: "\f10c";
	font-family: "FontAwesome";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing:antialiased;
	width: 1em;
	display: inline-block;
	margin-right: 5px;
	color: #777;
}

.pretty-check input[type="radio"]:checked + .label-text:before{
	content: "\f192";
	color: #FF9933;
	animation: effect 250ms ease-in;
}

.pretty-check input[type="radio"]:disabled + .label-text{
	color: #aaa;
}

.pretty-check input[type="radio"]:disabled + .label-text:before{
	content: "\f111";
	color: #ccc;
}

@keyframes effect{
	0%{transform: scale(0);}
	25%{transform: scale(1.3);}
	75%{transform: scale(1.4);}
	100%{transform: scale(1);}
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{
 font-weight:400;
 font-size:18px !important;
 color:black;
}

.woocommerce ul.products li.product .price{
    color:#FF9933 !important;
    font-size:14px !important;
    display: flex;
    gap: 5px;
}
.woocommerce-Price-amount amount{
    font-weight:400;
    text-decoration:none;
}
.woocommerce ul.products li.product .button{
    margin-top:5px !important;
    width: 100%;
    padding: 10px;
    text-align: center;
    font-weight:400;
    background: transparent;
    border-radius:15px;
    border:1px solid #E5E5E5;
    transition: 0.3s ease-in-out;
}
.woocommerce ul.products li.product .button:hover{
	border-color: #F19F4D;
	background: #F19F4D;
}

.basket-btn {
        display: inline-block;
        max-width: 100%;
        background-color: #77787b;
        font-family: sans-serif;
        font-size: 16px;
        color: white;
        font-weight: bold;
        background-repeat: no-repeat;
        background-position: 15px 51%;
        background-size: 20px 20px;
        background-image: url(../img/ico-basket.svg);
        border-radius: 20px;
        padding-left: 43px;
        padding-top: 12px;
        padding-bottom: 12px;
        padding-right: 19px;
    }
    .s-header__basket-wr.woocommerce{
        position: absolute;
        top: -10px;
        right: 0px;
    }
    .basket-btn{
        background-color: #333333;
        border-radius:40px;
        font-weight:300;
    }
    .basket-btn:hover{
    	text-decoration: none;
    	color: white;
    }
    .basket-btn__counter{
        position: absolute;
        top: -5px;
        right: -5px;
        background: #FD9A40;
        border-radius: 50%;
        width: 30px;
        height: 30px;
        display: flex;
		    justify-content: center;
		    align-items: baseline;
    }
    .woocommerce-message{
        display:none !important;
    }

    @media(max-width: 576px){
    	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    		display: flex;
    		min-height: 315px;
		    flex-direction: column;
		    justify-content: space-between;
    	}
    }

    .posted_in{
    	display: none !important;
    }
    .tagged_as{
    	display: none !important;
    }
    .yith-quick-view-content.woocommerce div.product{
    	padding: 20px;
    }
    .yith-quick-view.yith-modal .yith-wcqv-main{
    	box-shadow: none !important;
    }
    .yith-quick-view-content.woocommerce div.summary h1{
    	font-size: 24px !important;
    	font-weight: 400 !important;
    }
    .woocommerce div.product .woocommerce-Price-amount.amount{
    	font-size: 24px;
    	color: #F19F4D !important;
    }
    .woocommerce-product-details__short-description p{
    	font-size: 14px;
    }

    .yith-quick-view-content .qib-button-wrapper{
    	justify-content: flex-start;
    	margin: 20px 0;
    }
    .yith-quick-view-content.woocommerce div.summary button.button.alt{
    	background: #333333;
    }
    .yith-quick-view-content.woocommerce div.summary button.button.alt: hover{
    	background: #F19F4D !important;
    }
    @media(max-width: 576px){
    	.yith-quick-view-content.woocommerce div.product{
    		padding: 0;
    	}
    	
    }
    body.single-product .qib-button.qib-button-wrapper{
    	margin-right: 30px !important;
    }
    .woocommerce div.product form.cart .button{
    	background: #333333;
    }
    .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
    	background: #F19F4D !important;
    }
    .woocommerce div.product .product_title{
    	font-size: 24px;
    	font-weight: 400;
    }
    .woocommerce div.product div.images .wpgs-image img{
    	width: 100%;
    	max-height: 400px;
    	object-fit: contain;

    }
    .woocommerce .slick-next, .slick-prev{
    	box-shadow: none !important;
    }
    /*.woocommerce .slick-next:before, .slick-prev:before{
    	font-size: 20px !important;
    	background: none !important;
    	content: "" !important;
    }*/
    .woocommerce-Tabs-panel h2{
    	display: none !important;
    }
    .woocommerce span.onsale{
    	top: 0;
	    left: 0;
	    right: auto;
	    border-radius: 0;
	    background: #FF9933;
	    font-weight: 400;
	    line-height: 2.5;
	    text-transform: uppercase;
	    color: black;

    }
    .woocommerce a.added_to_cart{
    	margin-left: 10px;
    }
    .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce div.product p.price del, .woocommerce div.product span.price del{
    		color: #FF9933;
    }
    .woocommerce div.product p.price ins, .woocommerce div.product span.price ins{
    	text-decoration: none;
    }

    .thumbnail_image.slick-current{
    	border: 1px solid #FF9933!important;
    	box-shadow: 0px 0px 3px 0px #FF9933;
    }
    .yith-quick-view-content.woocommerce div.summary .price del{
    	color: #FF9933;
    }
    .yith-quick-view-content.woocommerce div.images img{
    	width: auto !important;
	    height: auto !important;
	    margin: 0 auto !important;
    }
    .yith-quick-view-content div.images .yith-quick-view-thumbs .yith-quick-view-single-thumb:last-child{
    	display: none;
    }
    .yith-quick-view-content.woocommerce div.summary form.cart{
    	margin-bottom: 0;
    }
    .yith-quick-view-content .woocommerce-product-details__short-description p{
    	margin-bottom: 8px;
    }
    body:not(.iconic-woothumbs-divi):not(.iconic-woothumbs-astra) .iconic-woothumbs-images-wrap .onsale{
    	width: 130px;
    }
    .woocommerce div.product .woocommerce-tabs ul.tabs li a{
    	font-weight: 500 !important;
    }
    .yith-quick-view-content.woocommerce div.summary-content{
    	display: flex;
    	flex-direction: column;
    }
    .yith-quick-view-content.woocommerce div.summary-content .product_title{
    	order: 1;
    }
    .yith-quick-view-content.woocommerce div.summary-content .price{
    	order: 2;
    	margin-bottom: 0 !important;
    }
    .yith-quick-view-content.woocommerce div.product form.cart{
    	order: 3;
    }
    .yith-quick-view .yith-quick-view-content.woocommerce div.summary .woocommerce-product-details__short-description{
    	order: 4;
    } 
    .yith-quick-view-content.woocommerce div.summary form.cart .added_to_cart{
    	display: inline-block;
    }
    .cart_btn_wrapper{
    	display: flex;
    	justify-content: space-between;
    	align-items: center;
    }
    .submit_price_wrapper{
	    display: flex;
	    align-items: center;
	    gap: 20px;
    }
    .woocommerce .cart .button{
    	color: #323234;
    	border-color: #323234;
    }
    .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
    	background-color: #F19F4D !important;
    	border-color: #F19F4D !important;
    }
    .woocommerce form .form-row{
    	display: grid;
    	width: 350px !important;
    }
    .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
    	height: 35px;
    	border-radius: 15px;
    	padding-left: 10px;
    	border: 1px solid grey;
    }
    .woocommerce h3{
    	font-weight: 400;
    }
    .woocommerce form .form-row .required{
    	color: #F19F4D !important;
    }
    .woocommerce table.shop_table th{
    	font-weight: 400;
    }
    #shipping_method{
    	font-weight: 400;
    }
    .checkout.woocommerce-checkout{
    	display: grid;
	    align-items: flex-start;
	    grid-template-columns: 1fr 1.5fr;
    }
    .woocommerce .form-row.place-order{
    	width: 100% !important;
    }
    #place_order{
    	width: 200px;
    	display: flex;
    	justify-content: center;
    	margin: 0 auto;
    }
    .woocommerce-order-details h2, .woocommerce-customer-details h2, .woocommerce table.shop_table th{
    	font-weight: 400 !important;
    }

    .return{
      margin-top: 30px;
      background: #333333;
      color: white;
    }
    .return:hover{
      background: #F19F4D;
      color: white;
    }
